# Interface RelayXBuilderOptions

#### Hierarchy

- RelayXBuilderOptions

- Defined in wallets/relayx-wallet.ts:11

#####
Index

### Properties

bitcomPrefix

## Properties

### bitcomPrefix

bitcomPrefix: string

This is a bitcoin address prefix that you need to get from the RelayX team see @relayxio on Twitter for their support links.

- Defined in wallets/relayx-wallet.ts:16

Generated using TypeDoc